a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration: none;
}
.toplogo a:link {
	color: #000000;
	text-decoration: none;
}
.toplogo a:visited {
	color: #000000;
	text-decoration: none;
}
.toplogo a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.hotlink {
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF0000;
	CURSOR: hand;
}
.dmnmarketbody a:link  {
	color: #3333CC;
	text-decoration: underline;
}
.dmnmarketbody a:visited  {
	color: #000000;
	text-decoration: none;
}
.dmnmarketbody a:hover {
	color: #990099;
	text-decoration: underline;
}
.htcopy a:link {
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.htcopy a:visited {
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.htcopy a:hover {
	color: #FF6600;
	text-decoration: underline;
	font-weight: normal;
}

#textwrap4 {
font-size: 10px;
}
#textwrap5 {
font-size: 10px;
}

